<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.infinispan.client.hotrod" slot="ispn-9.1">
    <resources>
        <resource-root path="infinispan-client-hotrod.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.apache.commons.pool"/>
        <module name="org.infinispan.commons" slot="ispn-9.1"/>
        <module name="com.github.ben-manes.caffeine" slot="ispn-9.1"/>
        <module name="org.infinispan.protostream" slot="ispn-9.1"/>
        <module name="org.infinispan.query.dsl" slot="ispn-9.1"/>
        <module name="org.infinispan.query.remote.client" slot="ispn-9.1"/>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
